<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>THE BOOK STORE</title>
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
	<link rel="stylesheet" href="css/style.css">
</head>
<body>
    <div class="container">
		<div class="box_content">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<h1 class="display-5 container_heading">Checkout</h1>
					</div>
					<div class="col-md-12">
						<a href="cart.html" class="btn btn-primary mt-5 mb-3 button_right">Back to Cart</a>
					</div>
					</div>
				<div class="cart_content mx-5">
					<div class="row text-center">
						<div class="col-md-3">
							<p>Item</p>
						</div>
						<div class="col-md-3">
							<p>Price</p>
						</div>
						<div class="col-md-3">
							<p>Quantity</p>
						</div>
						<div class="col-md-3">
							<p>Total</p>
						</div>
					</div>
					<div class="row text-center" id="hide_1">
						<div class="col-md-3">
							<div class="row">
								<div class="col-md-3">
									<img src="" alt="" class="img_cart" id="img_cart1">
								</div>
								<div class="col-md-9">
									<p id="name_cart1"></p>
								</div>
							</div>
						</div>
						<div class="col-md-3">
							<p id="price_cart1"></p>
						</div>
						<div class="col-md-3">
							<p id="qty_cart1"></p>
						</div>
						<div class="col-md-3">
							<p id="qty_price1"></p>
						</div>
					</div>
					<div class="row text-center" id="hide_2">
						<div class="col-md-3">
							<div class="row">
								<div class="col-md-3">
									<img src="" alt="" class="img_cart" id="img_cart2">
								</div>
								<div class="col-md-9">
									<p id="name_cart2"></p>
								</div>
							</div>
						</div>
						<div class="col-md-3">
							<p id="price_cart2"></p>
						</div>
						<div class="col-md-3">
							<p id="qty_cart2"></p>
						</div>
						<div class="col-md-3">
							<p id="qty_price2"></p>
						</div>
					</div>
					<div class="row text-center" id="hide_3">
						<div class="col-md-3">
							<div class="row">
								<div class="col-md-3">
									<img src="" alt="" class="img_cart" id="img_cart3">
								</div>
								<div class="col-md-9">
									<p id="name_cart3"></p>
								</div>
							</div>
						</div>
						<div class="col-md-3">
							<p id="price_cart3"></p>
						</div>
						<div class="col-md-3">
							<p id="qty_cart3"></p>
						</div>
						<div class="col-md-3">
							<p  id="qty_price3"></p>
						</div>
					</div>
				</div>
				<div class="row mx-4">
					<div class="col-md-6">
						
					</div>
					<div class="col-md-3">

					</div>
					<div class="col-md-3">
						<hr>
						<p id="total" class="text-center"></p>
					</div>
					<div class="col-md-6">
						
					</div>
					<div class="col-md-3 text-right">
						<p class="fee_text">Shipping Fee:</p>
					</div>
					<div class="col-md-3">
						<p id="ship_fee" class="text-center">75</p>
						<hr>
					</div>
				</div>
				<div class="row mx-4">
					<div class="col-md-6">
						
					</div>
					<div class="col-md-3">

					</div>
					<div class="col-md-3">
						<p id="totalFee" class="text-center"></p>
					</div>
				</div>
				<div class="check_out mx-5">
					<div class="row">
						<div class="col-md-6">
							<p>Billing Details</p>
							<form>
								<div class="form-group">
								  <label for="bill_name">Name</label>
								  <input type="text" class="form-control" id="bill_name" placeholder="Enter name" required>
								  <small class="form-text text-muted">Please enter your full name.</small>
								</div>
								<div class="form-group">
									<label for="bill_number">Contact Number</label>
									<input type="text" class="form-control" id="bill_number" placeholder="Enter contact number" required>
								  </div>
								<div class="form-group">
									<label for="bill_email">Email</label>
									<input type="email" class="form-control" id="bill_email" placeholder="Enter email" required>
								  </div>
								<div class="form-group">
								  <label for="bill_address">Address</label>
								  <input type="text" class="form-control" id="bill_address" placeholder="Enter address" required>
								</div>
							  </form>
						</div>
						<div class="col-md-6">
							<p>Shipping Details</p>
							<form>
								<div class="form-group">
								  <label for="ship_name">Name</label>
								  <input type="text" class="form-control" id="ship_name" placeholder="Enter name" required>
								  <small class="form-text text-muted">Please enter your full name.</small>
								</div>
								<div class="form-group">
									<label for="ship_number">Contact Number</label>
									<input type="text" class="form-control" id="ship_number" placeholder="Enter contact number" required>
								  </div>
								<div class="form-group">
									<label for="ship_email">Email</label>
									<input type="email" class="form-control" id="ship_email" placeholder="Enter email" required>
								  </div>
								<div class="form-group">
								  <label for="ship_address">Address</label>
								  <input type="text" class="form-control" id="ship_address" placeholder="Enter address" required>
								</div>
							  </form>
						</div>
					</div>
				</div>
				<div class="space_bottom mt-4 text-center">
					<button id="order" class="btn btn-primary" onclick="placeOrder()">Place Order</button>
				</div>
			</div>
		</div>
    </div>
	
	<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.4/dist/umd/popper.min.js" integrity="sha384-q2kxQ16AaE6UbzuKqyBE9/u/KzioAlnx2maXQHiDX9d4/zp8Ok3f+M7DPm+Ib6IU" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.min.js" integrity="sha384-pQQkAEnwaBkjpqZ8RU1fF1AKtTcHJwFl3pblpTlHXybJjHpMYo79HY3hIi4NKxyj" crossorigin="anonymous"></script>
   <script src="js/function.js"></script>
</body>
</html>